Loading...
Searching...
No Matches
gx_preset::UnitPosition Class Reference

`#include <gx_preset.h>`

## Public Member Functions

| UnitPosition ()

## Public Attributes

bool | show
bool | visible
int | position
int | pp

## Detailed Description

Definition at line 47 of file gx_preset.h.

## Constructor & Destructor Documentation

## UnitPosition()

gx_preset::UnitPosition::UnitPosition | ( |  | ) |

inline

Definition at line 53 of file gx_preset.h.

## Member Data Documentation

## position

int gx_preset::UnitPosition::position

Definition at line 51 of file gx_preset.h.

Referenced by UnitPosition().

## pp

int gx_preset::UnitPosition::pp

Definition at line 52 of file gx_preset.h.

Referenced by UnitPosition().

## show

bool gx_preset::UnitPosition::show

Definition at line 49 of file gx_preset.h.

Referenced by UnitPosition().

## visible

bool gx_preset::UnitPosition::visible

Definition at line 50 of file gx_preset.h.

Referenced by UnitPosition().

The documentation for this class was generated from the following file:

- src/headers/gx_preset.h